/*
 * statusbar.h - statusbar header.
 *
 * $Id: statusbar.h 11 2006-02-05 04:05:12Z brendan $
 *
 * CDDL HEADER START
 *
 * The contents of this file are subject to the terms of the
 * Common Development and Distribution License, Version 1.0 only
 * (the "License").  You may not use this file except in compliance
 * with the License.
 *
 * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
 * or http://www.opensolaris.org/os/licensing.
 * See the License for the specific language governing permissions
 * and limitations under the License.
 *
 * When distributing Covered Code, include this CDDL HEADER in each
 * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
 * If applicable, add the following below this CDDL HEADER, with the
 * fields enclosed by brackets "[]" replaced with your own identifying
 * information: Portions Copyright [yyyy] [name of copyright owner]
 *
 * CDDL HEADER END
 *
 * COPYRIGHT: Copyright (c) 2006 Brendan Gregg.
 *
 * 29-Jan-2006  Brendan Gregg   Created this
 */

#ifndef STATUSBAR_H
#define	STATUSBAR_H

#include <gtk/gtk.h>

/* print a standard message */
extern void	sb_msg(GtkWidget *, const gchar *);

/* print a "ERROR:" message */
extern void	sb_err(GtkWidget *, const gchar *);

#endif /* STATUSBAR_H */
